/* @override http://localhost:8888/id2015/assets/css/colour.css */

/* @override http://localhost:8888/id2015/assets/ull/colour.css */

/* @override http://localhost:8888/id2015/assets/ull/colour.css */

/*-------------------------------------------------------------------
Colour
-------------------------------------------------------------------*/
body{background: #f5f5f5;
}

.border-white{border: 1px solid #ffffff;}
.border-green{border: 1px solid #00c7a7;}
.border-navy{border: 1px solid #12199b;}
.border-orange{border: 1px solid #f55a1e;}
.border-none{border: none!important;}

.text-white, 
.text-white a, 
.text-white p, 
.text-white p a, 
.text-white h1, 
.text-white h2, 
.text-white h3, 
.text-white h4, 
.text-white h5, 
.text-white h6, 
.text-white h1 a, 
.text-white h2 a, 
.text-white h3 a, 
.text-white h4 a, 
.text-white h5 a, 
.text-white h5 a, 
a.text-white, 
p.text-white, 
h1.text-white, 
h2.text-white, 
h3.text-white, 
h4.text-white, 
h5.text-white, 
h6.text-white,
.button.text-white
{color: #ffffff!important;}

.text-navy, 
.text-navy a, 
.text-navy p, 
.text-navy p a, 
.text-navy h1, 
.text-navy h2, 
.text-navy h3, 
.text-navy h4, 
.text-navy h5, 
.text-navy h6, 
.text-navy h1 a, 
.text-navy h2 a, 
.text-navy h3 a, 
.text-navy h4 a, 
.text-navy h5 a, 
.text-navy h5 a, 
a.text-navy, 
p.text-navy, 
h1.text-navy, 
h2.text-navy, 
h3.text-navy, 
h4.text-navy, 
h5.text-navy, 
h6.text-navy,
.button.text-navy
{color: #12199b;}

.text-orange, 
.text-orange a, 
.text-orange p, 
.text-orange p a, 
.text-orange h1, 
.text-orange h2, 
.text-orange h3, 
.text-orange h4, 
.text-orange h5, 
.text-orange h6, 
.text-orange h1 a, 
.text-orange h2 a, 
.text-orange h3 a, 
.text-orange h4 a, 
.text-orange h5 a, 
.text-orange h5 a, 
a.text-orange, 
p.text-orange, 
h1.text-orange, 
h2.text-orange, 
h3.text-orange, 
h4.text-orange, 
h5.text-orange, 
h6.text-orange,
.button.text-orange
{color: #f55a1e;}

.text-green, 
.text-green a, 
.text-green p, 
.text-green p a, 
.text-green h1, 
.text-green h2, 
.text-green h3, 
.text-green h4, 
.text-green h5, 
.text-green h6, 
.text-green h1 a, 
.text-green h2 a, 
.text-green h3 a, 
.text-green h4 a, 
.text-green h5 a, 
.text-green h5 a, 
a.text-green, 
p.text-green, 
h1.text-green, 
h2.text-green, 
h3.text-green, 
h4.text-green, 
h5.text-green, 
h6.text-green,
.button.text-green
{color: #00c7a7;}


.text-grey, 
.text-grey a, 
.text-grey p, 
.text-grey p a, 
.text-grey h1, 
.text-grey h2, 
.text-grey h3, 
.text-grey h4, 
.text-grey h5, 
.text-grey h6, 
.text-grey h1 a, 
.text-grey h2 a, 
.text-grey h3 a, 
.text-grey h4 a, 
.text-grey h5 a, 
.text-grey h5 a, 
a.text-grey, 
p.text-grey, 
h1.text-grey, 
h2.text-grey, 
h3.text-grey, 
h4.text-grey, 
h5.text-grey, 
h6.text-grey
{color: silver;}



.orange{color: #f55a1e;}
.navy{color: #12199b;}
.green{color: #00c7a7;}

.text-white hr{border-color: #ffffff;}
.text-navy hr{border-color: #12199b;}
.text-green hr{border-color: #00c7a7;}

.text-white.underline{border-bottom: #ffffff 1px solid;}
.text-navy.underline {border-bottom: #12199b 1px solid;}
.text-green.underline {border-bottom: #00c7a7 1px solid;}
.text-orange.underline{border-bottom: #f55a1e 1px solid;}

hr{
	border: none;
	border-bottom: 1px solid;
}


.bg-image{
	background-size: cover;
	background-position: center;
}

.bg-fixed{
	background-attachment: fixed;
	}

.bg-white{background-color: #ffffff;}
.bg-green{background-color:#00c7a7}
.bg-grey{background-color:#f4f4f4}
.bg-orange{background-color:#f55a1e}
.bg-orange.bg-darker{background-color: #ef4a0a
}
.bg-navy{background-color: #12199b;}
.bg-navy.bg-desaturated{background-color: #2339a3;}
.bg-navy.bg-darker{background-color: #0e1e7c;}
.bg-black{background-color: #12199b;}





@media all and (max-width: 1024px) {
.bg-image{
	background-size: cover;
	background-position: center center;
}
.bg-fixed{
	background-attachment: scroll;
	}
}


